<?xml version="1.0" encoding="utf-8"?>
<config>
	<area sno="19954" />
	<time msec="36938" msec_town="0" />
	<data exp="692922255" gold="647918" kill_total="60" kill_elite="11" drop_all="18" drop_white="11" drop_magic="1" drop_rare="6" drop_legendary="0" drop_ancient="0" drop_primal_ancient="0" drop_blood_shard="0" drop_gold="0" death="0" damage_dealt_all="92083089478816.4" damage_dealt_crit="81964304252341.9" damage_taken="19721.3715820313" healing="0" />
</config>